<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Create Userrgfdoiza.gtg" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userbde3jfe4.bpp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userhbul1brl.dk5" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userabvxdh4s.bby" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Usereepdkapf.1hz" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userhqjvcetc.1qw" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userm2jsy222.cry" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Usere42jdesg.xki" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Useryya5zbg0.w5h" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userf3b0cdqy.syf" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userkn0spsvf.lrh" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userahfxpyfa.ahe" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Users4coiphj.2z3" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userq0h4c4y5.0yw" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Users1emfpic.khm" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userzqz5viuk.wmb" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userx0cf2w5c.vv2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userv534ldfb.naf" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userizko4bgq.5wj" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User1dgrs0dv.j03" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userpi543t5q.g4g" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Usery40eqjcd.tu4" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User4pd3z2uh.shw" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userhnjftjdo.dr1" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userrhf32xbm.iqn" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Usernasrzp5k.cff" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userkednuci4.ao4" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userlu4kwlfw.qio" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userrqsfmkaz.c1u" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userxinkduvf.2no" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User1wxlaosk.g00" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userqf2qxay4.0yg" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User4xu5rce4.ecr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userugjrwqii.brz" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userkr1x2qyx.3cd" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userlg3kcepn.sj2" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userdh1bsb54.z1s" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Uservqzjosvx.4bf" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userv4uia2ij.q51" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User0lv334sd.1kk" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userbv0ffqkc.gby" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userjvarnxr3.omp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User02mahevh.qmq" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userai41ekz5.nyd" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User4nj0smwm.ows" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Useroipmagbs.gor" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userzbpmh1gf.0uo" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Usery5ptpldp.b4b" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Usercgbnlk2q.jsm" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userfdhkoxyt.btq" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Useriqbv0e03.dxi" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create User0byxbc4m.5l0" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userbebi0ezv.axo" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userfked20mx.efa" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Userkxgej2c3.qhd" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
</root>